storage/framework/cache/data
storage/framework/views
tests
.editorconfig
.env
.env.example
.gitignore
docker-compose.yml
phpunit.xml
supervisord.pid
vendor
node_modules
.npmrc
Makefile
.php_cs.cache
.phpunit.result.cache
.php_cs

